#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: tar
version: 0.4.2.1
id: tar-0.4.2.1-85f1120e9868da5e7fde3514a76c23fc
key: tar_19R4lOIcQA105qQ1MgTQaS
license: BSD3
copyright: 2007 Bjorn Bringert <bjorn@bringert.net>
           2008-2015 Duncan Coutts <duncan@community.haskell.org>
maintainer: Duncan Coutts <duncan@community.haskell.org>
synopsis: Reading, writing and manipulating ".tar" archive files.
description:
    This library is for working with \"@.tar@\" archive files. It
    can read and write a range of common variations of archive
    format including V7, USTAR, POSIX and GNU formats. It provides
    support for packing and unpacking portable archives. This
    makes it suitable for distribution but not backup because
    details like file ownership and exact permissions are not
    preserved.
category: Codec
author: Bjorn Bringert <bjorn@bringert.net>
        Duncan Coutts <duncan@community.haskell.org>
exposed: True
exposed-modules:
    Codec.Archive.Tar Codec.Archive.Tar.Entry Codec.Archive.Tar.Check
    Codec.Archive.Tar.Index
hidden-modules: Codec.Archive.Tar.Types Codec.Archive.Tar.Read
                Codec.Archive.Tar.Write Codec.Archive.Tar.Pack
                Codec.Archive.Tar.Unpack Codec.Archive.Tar.Index.StringTable
                Codec.Archive.Tar.Index.IntTrie
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/tar-0.4.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/tar-0.4.2.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/tar-0.4.2.1
hs-libraries: HStar-0.4.2.1-19R4lOIcQA105qQ1MgTQaS
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/tar-0.4.2.1/html/tar.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/tar-0.4.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
